[stunnel-users] (no subject)

Eddie Castelli thebat at EddieCastelli.com
Tue Mar 11 12:35:14 CET 2008

Dear all,

Some years ago I have installed Apache, PHP and mySQL. Now I need to
update. Unfortunately I can't remember if I installed a package or
individual program elements.

Could please someone help me and guide me trough as I need urgently
the update. Many thanks in advance.

   best regards

More information about the stunnel-users mailing list